
<ons-page id="formulario-estudiante.html">
    <ons-toolbar>
        <div class="left"><ons-back-button>Volver</ons-back-button></div>
        <div class="center">Nuevo ingreso</div>  
    </ons-toolbar>

    <ons-list>
        <ons-list-header>Nuevo estudiante</ons-list-header>
        </ons-list>
            <ons-list>
                <ons-list-item class="input-items">
                    <label class="center">
                    <ons-input id="1" float maxlength="20" placeholder="Nombre"></ons-input>
                    </label>
                </ons-list-item>

                <ons-list-item class="input-items">
                    <label class="center">
                    <ons-input id="1" float maxlength="20" placeholder="Apellido"></ons-input>
                    </label>
                </ons-list-item>

                <ons-list-item class="input-items">
                    <label class="center">
                    <ons-input id="1" float maxlength="20" placeholder="DNI"></ons-input>
                    </label>

                <ons-list-item class="input-items">
                    <label class="center">
                    <ons-input id="1" float maxlength="20" placeholder="Curso"></ons-input>
                    </label>
                </ons-list-item>
            </ons-list>

            <label>
                <ons-button onclick="mostrarPantallaPrincipalActualizada()"  modifier="cta" class="button-margin">CANCELAR</ons-button>
            </label>
                
            <label>
                <ons-button onclick=""  modifier="cta" class="button-margin">GUARDAR</ons-button>
            </label>            
           
        </ons-list>

    </ons-list-item>

</ons-page>
